﻿
@using ASHNA.Models;
@{
    ViewBag.Title = "Search";
}

<h2>Search</h2>




<div class="panel panel-info">
    <div class="panel-heading col-md-10 col-md-offset-1" style="direction:rtl">
        <h4>نتایج جست و جو</h4>
    </div>

    <div class="panel-body">
        @{
            if (ViewBag.error != "true")
            {
                <form action="/Customers/information/Update" method="post">
                    <div class="row">

                        <div class="col-md-4 col-md-offset-2 text-primary" style="direction:rtl; margin-top:50px">

                            <div class="form-inline">
                                <label style="margin:5px">تاریخ تولد:</label>
                                <input class="form-control " name="BirthdayDate" value="@Model.BirthdayDate">
                            </div>
                            <div class="form-inline">
                                <label style="margin:5px">تاریخ عضویت:</label>
                                <input class="form-control  " name="MembershipDate" value="@Model.MembershipDate">
                            </div>
                            <div class="form-inline">
                                <label style="margin:5px">تلفن منزل :</label>
                                <input class="form-control " name="Phone" value="@Model.Phone">
                            </div>
                            <div class="form-inline">
                                <label style="margin:5px">تلفن همراه:</label>
                                <input class="form-control" name="CellPhone" value="@Model.CellPhone">
                            </div>
                            <div class="form-inline">
                                <label style="margin:5px">آدرس:</label>
                                <input class="form-control " name="Address" value="@Model.Address">
                            </div>

                        </div>
                        <div class="col-md-4 text-primary" style="direction:rtl; margin-top:50px">

                            <div class="form-inline">
                                <label style="margin:5px">شماره حساب:</label>
                                <input class="form-control " readonly value="@Model.Username" name="accountID">
                            </div>
                            <div class="form-inline">
                                <label style="margin:5px">نام:</label>
                                <input class="form-control " name="name" value="@Model.FirstName">
                            </div>
                            <div class="form-inline">
                                <label style="margin-top:5px">نام خانوادگی:</label>
                                <input class="form-control " name="FamilyName" value="@Model.LastName">
                            </div>
                            <div class="form-inline">
                                <label style="margin-top:5px">نام پدر:</label>
                                <input class="form-control " name="FatherName" value="@Model.FatherName">
                            </div>
                            <div class="form-inline">
                                <label style="margin-top:5px">کد ملی:</label>
                                <input class="form-control" name="NationalCode" value="@Model.NationalCode">
                            </div>

                        </div>
                    </div>
                    <a href="~/Customers/information/Addnew?name=_Search" class="btn btn-info col-lg-2 col-md-offset-4" style="margin-top:20px">بازگشت</a>
                    <button type="submit" class="btn btn-info col-lg-2" style="margin:20px">ویرایش</button>
                </form>
            }
        }
    </div>
</div>
